DB Fehler bei installation den Pakets User Conversation System über den Paketserver

  • Affected Version
    WoltLab Suite 5.5

    Wenn ich das Paket User Conversation System über den Paketserver in einer neuen Woltlab Core 5.5.3 installation installieren will, bekomme ich u.g. Fehlermeldung:

    Umgebung:
    PHP: 8.1.8
    MariaDB: 10.8.3


    Edit: es handelt sich hier um eine komplett neue Installation des Cores, wo lediglich das Impressum installiert war.

  • Die Tabelle die angelegt werden soll existiert schon. Hast du das Plugin schon einmal installiert gehabt und es wurde nicht sauber entfernt?

    Projekte:

    XIVDATA - Eorzea Database


    A red dragon falls from the heavens... Ah, that memory has been lost. A shame. It was a favorite of mine...


  • Die Tabelle die angelegt werden soll existiert schon. Hast du das Plugin schon einmal installiert gehabt und es wurde nicht sauber entfernt?

    Das ist ne komplett neue Installation. Nur das Impressum war installiert; das Paket wäre das zweite gewesen.

    Edited once, last by gOOvER ().

  • Partial table 'wcf1_user_group' cannot be created (table exists but is unknown).


    Das ist halt die Fehlermeldung, die sich eben so versteht.

    Projekte:

    XIVDATA - Eorzea Database


    A red dragon falls from the heavens... Ah, that memory has been lost. A shame. It was a favorite of mine...


  • Partial table 'wcf1_user_group' cannot be created (table exists but is unknown).


    Das ist halt die Fehlermeldung, die sich eben so versteht.

    Naja, etwas komisch ist die Fehlermeldung schon (Tabelle existiert, ist aber unbekannt) :D Ich denke, das in dem Paket ein Bug ist. Woltlab sollte mal die Pakete überprüfen.

    Bei einem Update gibt es keine Probleme, nur bei einer Neuinstallation

  • Naja, etwas komisch ist die Fehlermeldung schon (Tabelle existiert, ist aber unbekannt) :D Ich denke, das in dem Paket ein Bug ist. Woltlab sollte mal die Pakete überprüfen.

    Bei einem Update gibt es keine Probleme, nur bei einer Neuinstallation

    Neuinstallation und direkt mit, oder nachträglich? Dann würde ich das lokal mal eben testen.

    Projekte:

    XIVDATA - Eorzea Database


    A red dragon falls from the heavens... Ah, that memory has been lost. A shame. It was a favorite of mine...


  • Soeben ausprobiert:


    Lief ohne Probleme durch ^^, ich denke also da funkt etwas anderes dazwischen.

    Projekte:

    XIVDATA - Eorzea Database


    A red dragon falls from the heavens... Ah, that memory has been lost. A shame. It was a favorite of mine...


  • Jap. Kann gerne noch MySQL 8 (kA welche version genau xD) + PostgreSQL 14 ausprobieren.

    na, ich nutze kein MySQL und schon gar kein PostgreSQL :P ich hab grad ne zweite Installation mit 5.5 gemacht und eine 5.4 Installation. Bei der zweiten 5.5 Installation der selbe fehler. Mit 5.4 kein Fehler.

    Etwas kurious

    • Official Post

    Hallo,

    Einmal im Anhang. hab .txt angehängt, dfa man es sonst nicht hochladen kann

    der Inhalt der Tabelle ist äußerst unvollständig und das verursacht den Fehler auch. In jedem Fall ist hier eine Neuinstallation (ggf. mit Datenimport) von Nöten.


    Wie genau hast du die Instanz installiert? Ist diese Beschreibung zutreffend?

  • Hallo,

    der Inhalt der Tabelle ist äußerst unvollständig und das verursacht den Fehler auch. In jedem Fall ist hier eine Neuinstallation (ggf. mit Datenimport) von Nöten.


    Wie genau hast du die Instanz installiert? Ist diese Beschreibung zutreffend?

    genau, das war der komplette installationsweg. Bei der Installation des Cores keinerlei Fehler; beim Impressum auch nichts

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!